Subject: Re: [secdir] SECDIR review of draft-ietf-pals-endpoint-fast-protection-04

From: Yimin Shen <[email-masked]>
Date: Thu, 1 Dec 2016 12:18:26 +0000

Hi Chris,

Thanks very much for your review !

Thanks,

-- Yimin

From: "Andrew G. Malis" <[email-masked]>
Date: Wednesday, November 30, 2016 at 10:30 PM
To: Chris Lonvick <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: SECDIR review of draft-ietf-pals-endpoint-fast-protection-04
Resent-From: <[email-masked]>
Resent-To: Yimin Shen <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, Stewart Bryant <[email-masked]>
Resent-Date: Wednesday, November 30, 2016 at 10:31 PM

Chris,

Thanks for your review!

Cheers,
Andy
(PALS co-chair)

On Wed, Nov 30, 2016 at 7:24 PM, Chris Lonvick <[email-masked]<mailto:[email-masked]>> wrote:
Hi,

I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG. These comments were written primarily for the benefit of the security area directors. Document editors and WG chairs should treat these comments just like any other last call comments.

I'm not familiar with this technology but the specification appears to address the security concerns. I like that the relevant RFCs for the base and associated protocols are each listed in the Security Considerations section.

The document appears well written and I found no nits in my albeit brief review.

Best regards,
Chris